@import "abstracts/mixins";
@import "abstracts/vars";
@import "base/fontawesome/font-awesome-mix-var";

.card-slider-promo-card-wrapper {
    .promo-card-headline {
        color: $bg-black;
    }

    .promo-card-link {
        a {
            width: 30%;
        }
    }
}